LOADUNIMAP(8)

NUME
loadunimap - încarcă tabelul de cartografiere Unicode-to-font din nucleu

SINOPSIS
loadunimap [opțiuni] [hartă]

DESCRIERE
Comanda loadunimap este învechită - funcția sa este acum încorporată în setfont(8). Cu toate acestea, pentru compatibilitate retroactivă, este încă disponibilă ca o comandă separată.

Programul loadunimap încarcă harta specificată în tabelul de corespondență unicode-to-font din nucleu. Dacă nu se indică nici o hartă, se presupune că se utilizează tabela de corespondență def. Extensia implicită (care poate fi omisă) este .uni.

În Linux 2.6.1 și versiunile ulterioare se poate specifica dispozitivul de consolă folosind opțiunea -C.

De obicei, nu se apelează direct loadunimap - funcția sa este, de asemenea, încorporată în setfont(8).

OPȚIUNI

-o, --output=FIȘIER
    salvează harta veche în FIȘIER.

-C, --console=DEV
    dispozitivul consolă care urmează să fie utilizat.

-V, --version
    afișează numărul de versiune.

-h, --help
    afișează acest mesaj de utilizare.

FIȘIERE

/usr/share/kbd/unimaps
    Directorul implicit pentru corespondențele (hărțile) unicode.

/usr/share/kbd/unimaps/def.uni
    Fișierul de corespondență (hartă) implicit.

AUTORI
Andries Brouwer <aeb@cwi.nl>

CONSULTAȚI ȘI
mapscrn(8), setfont(8)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.